package com.starry.admin.modules.personnel.module.enums;

import lombok.Getter;

/**
 * 用户类型枚举（0:陪聊;1:顾客）
 */
@Getter
public enum BalanceDetailsUserType {
    CLERK("0"),
    CUSTOMER("1");

    private final String code;

    BalanceDetailsUserType(String code) {
        this.code = code;
    }
}
